Data-Phrasebook-Loader-JSON-Syck

Prerequisites

Data-Phrasebook-Loader-JSON-Syck declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
Data::Phrasebook0Data-Phrasebook-0.35134.29
File::Slurp0File-Slurp-9999.19120.00
JSON::Syck0YAML-Syck-1.29131.43

Data-Phrasebook-Loader-JSON-Syck declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Spec0PathTools-3.47122.86
FindBin0perl0.00
Test::Exception0.21Test-Exception-0.35128.57
Test::More0.47Test-Simple-1.001009128.57